[112E_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Deep_Shadow_Alpha = 1.000000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.280000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.490000
FogBlue = 0.920000
FogEnd = 1500.000000
FogGreen = 0.890000
FogRed = 0.890000
FogStart = 760.000000
Greenstein_Value = 1.000000
Inscattering = 0.220000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.040960
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.160000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.040000
Sun_Intensity = 96.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = 40.000000
Superbowl_Scale = 0.250000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.520000
Terrain_Reflectance_Red = 0.550000
Turbidity = 0.000000
UseFog = true

[112E_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.200000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.490000
FogBlue = 0.910000
FogEnd = 1500.000000
FogGreen = 0.890000
FogRed = 0.890000
FogStart = 766.000000
Greenstein_Value = 1.000000
Inscattering = 0.220000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.040960
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.160000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.040000
Sun_Intensity = 96.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = 39.999886
Superbowl_Scale = 0.250000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.520000
Terrain_Reflectance_Red = 0.550000
Turbidity = 0.000000
UseFog = true

[112E_hazy_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.130000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.490000
FogBlue = 0.860000
FogEnd = 1500.000000
FogGreen = 0.840000
FogRed = 0.820000
FogStart = 766.000000
Greenstein_Value = 1.000000
Inscattering = 0.220000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.040960
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.200000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.040000
Sun_Intensity = 102.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = 9.999776
Superbowl_Scale = 0.250000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.520000
Terrain_Reflectance_Red = 0.550000
Turbidity = 0.000000
UseFog = true

[112E_hazy_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.130000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.490000
FogBlue = 0.860000
FogEnd = 1500.000000
FogGreen = 0.840000
FogRed = 0.820000
FogStart = 766.000000
Greenstein_Value = 1.000000
Inscattering = 0.220000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.040960
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.040000
Sun_Intensity = 102.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = 9.999776
Superbowl_Scale = 0.250000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.520000
Terrain_Reflectance_Red = 0.550000
Turbidity = 0.000000
UseFog = true

[112O_E_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.510000
FogEnd = 330.000000
FogGreen = 0.450000
FogRed = 0.410000
FogStart = -105.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.370000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 639.999939
SuperbowlFogStart = -5000.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.500000
Terrain_Reflectance_Red = 0.480000
Turbidity = 0.000000
UseFog = true

[112O_E_lightfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.080000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.490000
FogBlue = 1.000000
FogEnd = 1500.000000
FogGreen = 1.000000
FogRed = 1.000000
FogStart = 766.000000
Greenstein_Value = 1.000000
Inscattering = 0.220000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.040960
SkyboxName = Evening_clear
SkyboxSaturation = 0.090000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.040000
Sun_Intensity = 102.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = 9.999776
Superbowl_Scale = 0.250000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.520000
Terrain_Reflectance_Red = 0.550000
Turbidity = 0.000000
UseFog = true

[112O_E_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.690000
FogEnd = 330.000000
FogGreen = 0.640000
FogRed = 0.590000
FogStart = -105.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.370000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 639.999939
SuperbowlFogStart = -9220.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.500000
Terrain_Reflectance_Red = 0.480000
Turbidity = 0.000000
UseFog = true

[112O_E_norain_lightcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.200000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.490000
FogBlue = 0.890000
FogEnd = 1500.000000
FogGreen = 0.890000
FogRed = 0.890000
FogStart = 766.000000
Greenstein_Value = 1.000000
Inscattering = 0.220000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.040960
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.160000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.040000
Sun_Intensity = 96.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = 9.999776
Superbowl_Scale = 0.250000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.520000
Terrain_Reflectance_Red = 0.550000
Turbidity = 0.000000
UseFog = true
